<p>This is a collection of materials pertaining to our publising house, one of the oldest in the world, one of the prominent contemporary publishers in the Arts, Humanities, and Social Sciences, one that is constantly changing.</p>
<p>Currently, the collection contains the English and Dutch versions of the history book that commemorates the firm's 325th anniversary. Additions are envisaged.</p>


